/*****   default   ******/

html {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}
li {
    list-style: none outside none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after {
    content: "";
}
abbr, acronym {
    border: 0 none;
    font-variant: normal;
}
sup {
    vertical-align: text-top;
}
sub {
    vertical-align: text-bottom;
}
input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}
input, textarea, select {
}
legend, a{
    color: #000000;
}
body {
    font: 13px/1.231 clean,sans-serif;
}
select, input, button, textarea {
    font: 99% arial,helvetica,clean,sans-serif;
}
table {
    font-size: inherit;
}
pre, code, kbd, samp, tt {
    font-family: monospace;
    line-height: 100%;
}


/* base */


body {
    font-family: Arial,sans-serif;
    color: #4D4E4E;
    background: #FFFFFF;
}
a {
    outline: 0 none;
    text-decoration: none;
}
.line, .lastUnit {
    overflow: hidden;
}
.unit {
    float: left;
}
.unitExt {
    float: right;
}
.size1of1 {
    float: none;
}
.size1of2 {
    width: 50%;
}
.size1of3 {
    width: 33.3333%;
}
.size2of3 {
    width: 66.6667%;
}
.size1of4 {
    width: 25%;
}
.size3of4 {
    width: 75%;
}
.size1of5 {
    width: 20%;
}
.size2of5 {
    width: 40%;
}
.size3of5 {
    width: 60%;
}
.size4of5 {
    width: 80%;
}
.lastUnit {
    float: none;
    width: auto;
}
.media {
    width: auto;
}
.bold {
    font-weight: bold;
}
.bolder {
    font-weight: bolder;
}
.boldest {
    font-weight: 900;
}
.noBrd {
    border: 0 none !important;
}
.noBg {
    background: none repeat scroll 0 0 transparent !important;
}
.highLight {
    color: #A45255;
}
.red {
    color: #D40000;
}
.txtL {
    text-align: left !important;
}
.txtC {
    text-align: center !important;
}
.txtR {
    text-align: right !important;
}
.txtT {
    vertical-align: top !important;
}
.txtM {
    vertical-align: middle !important;
}
.txtB {
    vertical-align: bottom !important;
}
.txtJ {
    text-align: justify !important;
}
.ls-5 {
    letter-spacing: -5px;
}
.ls-4 {
    letter-spacing: -4px;
}
.ls-3 {
    letter-spacing: -3px;
}
.ls-2 {
    letter-spacing: -2px;
}
.ls-1 {
    letter-spacing: -1px;
}
.ls0 {
    letter-spacing: 0;
}
.ls1 {
    letter-spacing: 1px;
}
.ls2 {
    letter-spacing: 2px;
}
.ls3 {
    letter-spacing: 3px;
}
.ls4 {
    letter-spacing: 4px;
}
.ls5 {
    letter-spacing: 5px;
}
.floatL {
    float: left;
}
.floatR {
    float: right;
}
.floatN {
    float: none;
}
.clear {
    clear: both;
}
.floatLL {
    float: left !important;
}
.floatRR {
    float: right !important;
}
.floatNN {
    float: none !important;
}
.context {
    overflow: hidden;
}
.fullW {
    display: block;
    width: 100%;
}
.fullH {
    display: block;
    height: 100%;
}

.widthauto{
	width:auto !important;
}
.heightauto{
	height:auto !important;
}
.topauto{
	top:auto !important;
}
.bottomauto{
	bottom:auto !important;
}
.leftauto{
	left:auto !important;
}
.rightauto{
	right:auto !important;
}
.flowhidden {
    overflow: hidden;
}
.flowhiddenX {
    overflow-x: hidden;
}
.flowhiddenY {
    overflow-y: hidden;
}
.flowvisible {
    overflow: visible;
}
.flowvisibleX {
    overflow-x: visible;
}
.flowvisibleY {
    overflow-y: visible;
}
.flowauto {
    overflow: auto;
}
.flowautoX {
    overflow-x: auto;
}
.flowautoY {
    overflow-y: auto;
}
.flowscroll {
    overflow: scroll;
}
.flowscrollX {
    overflow-x: scroll;
}
.flowscrollY {
    overflow-y: scroll;
}/*
.fullImg img {
    display: block;
    width: 100%;
}*/
.mediaSplit img, .mediaSplit object, .mediaSplit embed {
    display: block;
    vertical-align: top;
    width: 100%;
}
.Vspace, .Tspace {
    margin-top: 12px !important;
}
.Vspace, .Bspace {
    margin-bottom: 12px !important;
}
.home .block .Vspace, .home .block .Tspace {
    margin-top: 6px !important;
}
.home .block .Vspace, .home .block .Bspace {
    margin-bottom: 6px !important;
}
.marginSm {
    margin: 5px !important;
}
.margin {
    margin: 10px !important;
}
.marginLg {
    margin: 20px !important;
}
.marginXLg {
    margin: 30px !important;
}
.marginXXLg {
    margin: 40px !important;
}
.marginXXXLg {
    margin: 50px !important;
}
.VmarginSm, .TmarginSm {
    margin-top: 5px !important;
}
.VmarginSm, .BmarginSm {
    margin-bottom: 5px !important;
}
.HmarginSm, .LmarginSm {
    margin-left: 5px !important;
}
.HmarginSm, .RmarginSm {
    margin-right: 5px !important;
}
.Vmargin, .Tmargin {
    margin-top: 10px !important;
}
.Vmargin, .Bmargin {
    margin-bottom: 10px !important;
}
.Hmargin, .Lmargin {
    margin-left: 10px !important;
}
.Hmargin, .Rmargin {
    margin-right: 10px !important;
}
.VmarginLg, .TmarginLg {
    margin-top: 20px !important;
}
.VmarginLg, .BmarginLg {
    margin-bottom: 20px !important;
}
.HmarginLg, .LmarginLg {
    margin-left: 20px !important;
}
.HmarginLg, .RmarginLg {
    margin-right: 20px !important;
}
.VmarginXLg, .TmarginXLg {
    margin-top: 30px !important;
}
.VmarginXLg, .BmarginXLg {
    margin-bottom: 30px !important;
}
.HmarginXLg, .LmarginXLg {
    margin-left: 30px !important;
}
.HmarginXLg, .RmarginXLg {
    margin-right: 30px !important;
}
.VmarginXXLg, .TmarginXXLg {
    margin-top: 40px !important;
}
.VmarginXXLg, .BmarginXXLg {
    margin-bottom: 40px !important;
}
.HmarginXXLg, .LmarginXXLg {
    margin-left: 40px !important;
}
.HmarginXXLg, .RmarginXXLg {
    margin-right: 40px !important;
}
.VmarginXXXLg, .TmarginXXXLg {
    margin-top: 50px !important;
}
.VmarginXXXLg, .BmarginXXXLg {
    margin-bottom: 50px !important;
}
.HmarginXXXLg, .LmarginXXXLg {
    margin-left: 50px !important;
}
.HmarginXXLg, .RmarginXXXLg {
    margin-right: 50px !important;
}
.margin0, .Vmargin0 {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.margin0, .Hmargin0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.Tmargin0 {
    margin-top: 0 !important;
}
.Bmargin0 {
    margin-bottom: 0 !important;
}
.Lmargin0 {
    margin-left: 0 !important;
}
.Rmargin0 {
    margin-right: 0 !important;
}
.paddingSm {
    padding: 5px !important;
}
.padding {
    padding: 10px !important;
}
.paddingLg {
    padding: 20px !important;
}
.paddingXLg {
    padding: 30px !important;
}
.paddingXXLg {
    padding: 40px !important;
}
.paddingXXXLg {
    padding: 50px !important;
}
.VpaddingSm, .TpaddingSm {
    padding-top: 5px !important;
}
.VpaddingSm, .BpaddingSm {
    padding-bottom: 5px !important;
}
.HpaddingSm, .LpaddingSm {
    padding-left: 5px !important;
}
.HpaddingSm, .RpaddingSm {
    padding-right: 5px !important;
}
.Vpadding, .Tpadding {
    padding-top: 10px !important;
}
.Vpadding, .Bpadding {
    padding-bottom: 10px !important;
}
.Hpadding, .Lpadding {
    padding-left: 10px !important;
}
.Hpadding, .Rpadding {
    padding-right: 10px !important;
}
.VpaddingLg, .TpaddingLg {
    padding-top: 20px !important;
}
.VpaddingLg, .BpaddingLg {
    padding-bottom: 20px !important;
}
.HpaddingLg, .LpaddingLg {
    padding-left: 20px !important;
}
.HpaddingLg, .RpaddingLg {
    padding-right: 20px !important;
}
.VpaddingXLg, .TpaddingXLg {
    padding-top: 30px !important;
}
.VpaddingXLg, .BpaddingXLg {
    padding-bottom: 30px !important;
}
.HpaddingXLg, .LpaddingXLg {
    padding-left: 30px !important;
}
.HpaddingXLg, .RpaddingXLg {
    padding-right: 30px !important;
}
.Hpadding35, .Lpadding35 {
    padding-left: 35px !important;
}
.Hpadding35, .Rpadding35 {
    padding-right: 35px !important;
}
.VpaddingXXLg, .TpaddingXXLg {
    padding-top: 40px !important;
}
.VpaddingXXLg, .BpaddingXXLg {
    padding-bottom: 40px !important;
}
.HpaddingXXLg, .LpaddingXXLg {
    padding-left: 40px !important;
}
.HpaddingXXLg, .RpaddingXXLg {
    padding-right: 40px !important;
}
.VpaddingXXXLg, .TpaddingXXXLg {
    padding-top: 50px !important;
}
.VpaddingXXXLg, .BpaddingXXXLg {
    padding-bottom: 50px !important;
}
.HpaddingXXXLg, .LpaddingXXXLg {
    padding-left: 50px !important;
}
.HpaddingXXXLg, .RpaddingXXXLg {
    padding-right: 50px !important;
}
.Hpadding105, .Lpadding105 {
    padding-left: 105px !important;
}
.Hpadding105, .Rpadding105 {
    padding-right: 105px !important;
}
.padding0, .Vpadding0 {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.padding0, .Hpadding0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.Tpadding0 {
    padding-top: 0 !important;
}
.Bpadding0 {
    padding-bottom: 0 !important;
}
.Lpadding0 {
    padding-left: 0 !important;
}
.Rpadding0 {
    padding-right: 0 !important;
}
.wasp {
    position: absolute;
    top: -5000px;
}
.top0 {
    top: 0;
}
.left0 {
    left: 0;
}
.right0 {
    right: 0;
}
.bottom0 {
    bottom: 0;
}
.abs {
    position: absolute !important;
}
.rel {
    position: relative !important;
}
.static {
    position: static !important;
}
.dispBlock {
    display: block !important;
}
.dispNone {
    display: none !important;
}
.hidden {
    visibility: hidden;
}
.visible {
    visibility: visible;
}
.inlineblock {
    display: inline-block;
    word-spacing: 0;
}
.hiddenTxt {
    display: block;
    text-indent: -3000px;
}
input.text, select, textarea, span.text {
    border: 1px solid #CCCCCC;
}
.fline .inlineFields select {
}
span.text input.text, span.text input, span.text textarea {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.fline, .flineL {
    width: 100%;
}
.fline label {
    float: left;
    font-weight: bold;
    margin-top: 2px;
}
.flineL input {
    float: left;
    font-weight: normal;
    margin-right: 3px;
    margin-top: 2px;
}
.fline span, .fline .group {
    display: block;
    overflow: hidden;
}
.fline span.text input, .fline span.text input.text, .fline span.text textarea, .fline .group span.text input, .fline .group select, .fline .group textarea, .fline span select, .fline span input.file {
    width: 100%;
}
.multifields label {
    width: auto !important;
}
.multilines label {
    display: block;
    float: none !important;
    width: auto !important;
}
.groupCheckLeft .check {
    float: left;
    margin-right: 3px;
    margin-top: 2px;
}
.groupCheckLeft label {
    display: block;
    float: none;
    margin-right: 0 !important;
    overflow: hidden;
    width: auto !important;
}
.inlineFields label, .inlineFields input, .inlineFields select, .inlineFields textarea {
    display: inline;
    float: none;
    vertical-align: middle;
    width: auto !important;
}
.inlineFields label {
    margin-left: 3px;
    margin-right: 5px;
}
.label10 label {
    width: 10%;
}
.label20 label {
    width: 20%;
}
.label30 label {
    width: 30%;
}
.label33 label {
    width: 33%;
}
.label40 label {
    width: 40%;
}
.label50 label {
    width: 50%;
}
.label60 label {
    width: 60%;
}
.label70 label {
    width: 70%;
}
.label80 label {
    width: 80%;
}
.label90 label {
    width: 90%;
}
.input10 {
    width: 10% !important;
}
.input20 {
    width: 20% !important;
}
.input30 {
    width: 30% !important;
}
.input40 {
    width: 40% !important;
}
.input50 {
    width: 50% !important;
}
.input60 {
    width: 60% !important;
}
.input70 {
    width: 70% !important;
}
.input80 {
    width: 80% !important;
}
.input90 {
    width: 90% !important;
}
.input10, .input20, .input30, .input40, .input50, .input60, .input70, .input80, .input90 {
    float: none !important;
}
.errormsg {
    color: #DA0000;
    display: block;
    margin-bottom: 5px;
    margin-top: -5px;
}
.formTipLine span {
    float: left !important;
}
.formTip {
    float: left;
    margin-left: 3px;
    margin-top: 2px;
}
.formTip20 {
    width: 29% !important;
}
.formTip30 {
    width: 28% !important;
}
textarea.noScroll {
    overflow: hidden;
}





/***********************************************************/



/* FONTSTYLE */
.uppercase {
    text-transform: uppercase;
}
.italic {
    font-style: italic;
}


/*********  GaramondPremrPro  ***********/

.GaramondPremrPro{
    font-family: "GaramondPremrPro";
}
.GaramondPremrPro-Bd{
    font-family: "GaramondPremrPro-Bd";
}
.GaramondPremrPro-BdCapt{
    font-family: "GaramondPremrPro-BdCapt";
}
.GaramondPremrPro-BdDisp{
    font-family: "GaramondPremrPro-BdDisp";
}
.GaramondPremrPro-BdIt{
    font-family: "GaramondPremrPro-BdIt";
}
.GaramondPremrPro-BdItCapt{
    font-family: "GaramondPremrPro-BdItCapt";
}
.GaramondPremrPro-BdItDisp{
    font-family: "GaramondPremrPro-BdItDisp";
}
.GaramondPremrPro-BdItSubh{
    font-family: "GaramondPremrPro-BdItSubh";
}
.GaramondPremrPro-BdSubh{
    font-family: "GaramondPremrPro-BdSubh";
}
.GaramondPremrPro-Capt{
    font-family: "GaramondPremrPro-Capt";
}
.GaramondPremrPro-Disp{
    font-family: "GaramondPremrPro-Disp";
}
.GaramondPremrPro-It{
    font-family: "GaramondPremrPro-It";
}
.GaramondPremrPro-ItCapt{
    font-family: "GaramondPremrPro-ItCapt";
}
.GaramondPremrPro-ItDisp{
    font-family: "GaramondPremrPro-ItDisp";
}
.GaramondPremrPro-ItSubh{
    font-family: "GaramondPremrPro-ItSubh";
}
.GaramondPremrPro-LtDisp{
    font-family: "GaramondPremrPro-LtDisp";
}
.GaramondPremrPro-LtItDisp{
    font-family: "GaramondPremrPro-LtItDisp";
}
.GaramondPremrPro-Med{
    font-family: "GaramondPremrPro-Med";
}
.GaramondPremrPro-MedCapt{
    font-family: "GaramondPremrPro-MedCapt";
}
.GaramondPremrPro-MedDisp{
    font-family: "GaramondPremrPro-MedDisp";
}
.GaramondPremrPro-MedIt{
    font-family: "GaramondPremrPro-MedIt";
}
.GaramondPremrPro-MedItCapt{
    font-family: "GaramondPremrPro-MedItCapt";
}
.GaramondPremrPro-MedItDisp{
    font-family: "GaramondPremrPro-MedItDisp";
}
.GaramondPremrPro-MedItSubh{
    font-family: "GaramondPremrPro-MedItSubh";
}
.GaramondPremrPro-MedSubh{
    font-family: "GaramondPremrPro-MedSubh";
}
.GaramondPremrPro-Smbd{
    font-family: "GaramondPremrPro-Smbd";
}
.GaramondPremrPro-SmbdCapt{
    font-family: "GaramondPremrPro-SmbdCapt";
}
.GaramondPremrPro-SmbdDisp{
    font-family: "GaramondPremrPro-SmbdDisp";
}
.GaramondPremrPro-SmbdIt{
    font-family: "GaramondPremrPro-SmbdIt";
}
.GaramondPremrPro-SmbdItCapt{
    font-family: "GaramondPremrPro-SmbdItCapt";
}
.GaramondPremrPro-SmbdItDisp{
    font-family: "GaramondPremrPro-SmbdItDisp";
}
.GaramondPremrPro-SmbdItSubh{
    font-family: "GaramondPremrPro-SmbdItSubh";
}
.GaramondPremrPro-SmbdSubh{
    font-family: "GaramondPremrPro-SmbdSubh";
}
.GaramondPremrPro-Subh{
    font-family: "GaramondPremrPro-Subh";
}


/*******   AGaramondPro   ********/


.AGaramondPro-Bold{
    font-family: "AGaramondPro-Bold";
}
.AGaramondPro-BoldItalic{
    font-family: "AGaramondPro-BoldItalic";
}
.AGaramondPro-Italic{
    font-family: "AGaramondPro-Italic";
}
.AGaramondPro-Regular{
    font-family: "AGaramondPro-Regular";
}
.AGaramondPro-Semibold{
    font-family: "AGaramondPro-Semibold";
}
.AGaramondPro-SemiboldItalic{
    font-family: "AGaramondPro-SemiboldItalic";
}



/*******************      novecento      ********************/


.novecento-medium-latin-1{
    font-family: "novecento-medium-latin-1";
}

.novecento-light-latin-1{
    font-family: "novecento-light-latin-1";
}

.rss-link{
    font-family: "novecento-light-latin-1";
    padding-bottom: 12px;
    padding-top: 11px;
    line-height: 15px;
    font-size: 14px;
    letter-spacing: 3px;
    border-top: 1px solid #C1C1C1;
    border-bottom: 1px solid #C1C1C1;
    display: block;
    width: 100%;
    color: #4D4E4E;
}

.rss-link .first_li {
    background: url("../drawingcenter/skin/rss_icon.png") no-repeat scroll right center transparent;
    height: 15px;
    margin-left: 41px;
    margin-right: 5px;
    width: 10px;
}

.logo {

}

.clickable {
    cursor: pointer;
}
.default {
    cursor: default;
}
.lined{
    border-bottom: 1px solid #C1C1C1;
}
.upperlined{
    border-top: 1px solid #C1C1C1;
}
.leftlined{
    border-left: 2px solid #dbdcdc;
}
.rightlined{
    border-right: 2px solid #dbdcdc;
}
.dotted{
    background: transparent url("skin/dot.png") left top repeat-x;
    height: 1px;
}
.Tdotted{
    background: url("skin/dot.png") left top repeat-x;
}
.Bdotted{
    background: url("skin/dot.png") left bottom repeat-x;
}
.Rdotted{
    background: url("skin/vdot.png") right top repeat-y;
}
.Ldotted{
    background: url("skin/vdot.png") left top repeat-y;
}
.Vdotted{
    background: url("skin/vdot.png") center top repeat-y;
}


.TdottedW{
    background: url("skin/w_dot.png") left top repeat-x;
}
.BdottedW{
    background: url("skin/w_dot.png") left bottom repeat-x;
}


/* sizes */

.MNheight40{
    min-height: 40px;
}


.MNheight170{
    min-height: 170px;
}

.MXheight130{
    max-height: 130px;
}

.MNwidth270{
    min-width: 270px;
}

.MXwidth210 {
    max-width: 210px;
}

.MXheight270 {
    max-height: 270px;
}

.MXwidth280{
    max-width: 280px;
}

.MXwidth670{
    max-width: 670px;
}

.height0{
    height: 0px;
}
.height1{
    height: 1px;
}
.height19{
    height: 19px;
}
.height20{
    height: 20px;
}
.height22{
    height: 22px;
}

.height30{
    height: 30px;
}
.height36{
    height: 36px;
}

.height40{
    height: 40px;
}

.height45{
    height: 45px;
}
.height55{
    height: 55px;
}

.height60{
    height: 60px;
}

.height70{
    height: 70px;
}

.height80{
    height: 80px;
}

.height100{
    height: 100px;
}
.height110{
    height: 110px;
}
.height130{
    height: 130px;
}
.height150{
    height: 150px;
}
.height170{
    height: 170px;
}
.height180{
    height: 180px;
}
.height185{
    height: 185px;
}
.height210{
    height: 210px;
}
.height240{
    height: 240px;
}
.height250{
    height: 250px;
}
.height270{
    height: 270px;
}
.height300{
    height: 300px;
}
.height310{
    height: 310px;
}
.height330{
    height: 330px;
}
.height410{
    height: 410px;
}
.height480{
    height: 480px;
}
.height500{
    height: 500px;
}
.height530{
    height: 530px;
}

.width5{
    width: 5px;
}
.width10{
    width: 10px;
}
.width18{
    width: 18px;
}
.width40{
    width: 40px;
}
.width43{
    width: 43px;
}
.width60{
    width: 60px;
}
.width70{
    width: 70px;
}
.width75{
    width: 75px;
}
.width100{
    width: 100px;
}
.width130{
    width: 130px;
}
.width150{
    width: 150px;
}
.width170{
    width: 170px;
}
.width180{
    width: 180px;
}
.width185{
    width: 185px;
}
.width210{
    width: 210px;
}
.width240{
    width: 240px;
}
.width250{
    width: 250px;
}
.width270{
    width: 270px;
}
.width320{
    width: 320px;
}
.width400{
    width: 400px;
}
.width420{
    width: 420px;
}
.width600{
    width: 600px;
}
.width720{
    width: 720px;
}
.width740{
    width: 740px;
}
.width790 {
    width: 790px;
}
.width805{
    width: 805px;
}
.width830{
    width: 830px;
}
.width1040{
    width: 1040px;
}
.width1024{
    width: 1024px;
}

.MXwidth450{
    max-width: 450px;
}

.BG{
	background:#f1f1f1;
}
.BG2{
	background:#e8e6e7;
}
.BG3{
	background:#9d9998;
}
.BG4{
	background:#4d4e4e;
}
.BG5{
	background:#e9e9e9;
}
.BG6{
	background:#efefef;
}
.BG7{
	background:#f6f6f6;
}
.BG8{
	background:#A9C8C8;
}
.BG9{
	background:#5b5c5c;
}
.BG11{
	background:#CBC9C8;
}



.BGwhite{
    background-color: #FFFFFF;
}

.BGorange{
    background-color: #F26531;
}

.BGgreen{
    background-color: #00A160;
}

.BG10{
	background:#666666;
}

.left_menu_item > a.activ,
.left_menu_item > a:hover,
.left_menu .menu-item-active > a {
    background-color: #f6f6f6;
}

.left_menu_item > a > span{
    margin-bottom: 12px;
    margin-top: 11px;
}

.Tmargin-30{
    margin-top: -30px;
}
.Lmargin-205{
    margin-left: -205px !important;
}

/*
.ls3_7 {
	letter-spacing: 4px;
}*/
.fs10 {
	font-size: 10px;
}
.fs11 {
	font-size: 11px;
}
.fs12 {
	font-size: 12px;
}
.fs13 {
    font-size: 13px;
}
.fs14 {
	font-size: 14px;
}
.fs15 {
	font-size: 15px;
}
.fs16{
	font-size: 16px;
}
.fs17{
	font-size: 17px;
}
.fs18{
	font-size: 18px;
}
.fs19{
	font-size: 19px;
}
.fs20{
	font-size: 20px;
}
.fs22{
	font-size: 22px;
}
.fs24{
	font-size: 24px;
}
.fs25{
	font-size: 25px;
}
.fs31{
	font-size: 31px;
}
.fs36{
	font-size: 36px;
}
.fs37{
	font-size: 37px;
}
.fs47{
	font-size: 47px;
}
.fs50{
	font-size: 50px;
}
.fs58{
	font-size: 58px;
}
.fs60{
	font-size: 60px;
}
.fs69{
	font-size: 69px;
}
.fs73{
	font-size: 73px;
}


.lh15{
    line-height: 15px;
}
.lh19{
    line-height: 19px;
}
.lh24{
    line-height: 24px;
}
.lh27{
    line-height: 27px;
}
.lh30{
    line-height: 30px;
}
.lh32{
    line-height: 32px;
}
.lh38{
    line-height: 38px;
}
.lh40{
    line-height: 40px;
}
.lh45{
    line-height: 45px;
}
.lh50{
    line-height: 50px;
}
.lh80{
    line-height: 80px;
}

.bord1{
	border-bottom: 1px solid #cacaca;
}
.C1 {
	color: #9f9b9a;

}
.Tmargin25 {
    margin-top: 25px !important;
}
.Hmargin105, .Lmargin105 {
    margin-left: 105px !important;
}
.Hmargin105, .Rmargin105 {
    margin-right: 105px !important;
}
.Lmargin60 {
    margin-left: 60px !important;
}

.Cwhite {
	color: white;
}

.C2 {
	color: #666666;
}

.C3{
    color: #4D4E4E;
}
.C4{
    color: #A9C8C8;
}

.C5{
    color: #D9D9D9;
}

.C6{
    color: #807D7D;
}

.C7{
    color: #8E8E8E;
}

.C8{
    color: #1A1A1A;
}
.C9{
    color: #808080;
}

.Corange{
    color: #F26531;
}

.Cgreen{
    color: #00A160;
}


.L_bg, .C_bg, .R_bg, .T_bg{
    height: 31px;
}
.L_bg, .C_bg, .R_bg{
    cursor: pointer;
}
.L_bg{
    background: transparent url("skin/bg_left.png") right top no-repeat;
    width: 12px;
}
.C_bg{
    background: transparent url("skin/bg_center.png") right top repeat-x;
}
.R_bg{
    background: transparent url("skin/bg_right.png") left top no-repeat;
    width: 7px;
}
.left-5{
    left: -5px;
}
.left70{
    left: 70px;
}

.resize {
    resize: both;
}
.Vresize {
    resize: vertical;
}
.Hresize {
    resize: horizontal;
}
.Nresize {
    resize: none;
}
.HmarginAuto {
    margin: 0 auto;
}
.table {
    display: table;
}
.tableCell {
    display: table-cell;
}
.site-top-bar {
	background: url("skin/top-bar-rpt.png") top left repeat-x;
	height: 36px;
}

.opaque30 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.opaque50 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.rounded120{
  -moz-border-radius: 120px; /* Firefox */
  -webkit-border-radius: 120px; /* Safari, Chrome */
  border-radius: 120px; /* CSS3 */
  behavior: url(../../../themes/default/js/PIE.htc);  /* IE 8 */
}

.top-bar-item {
	padding: 0 9px 0 12px;
	height: 36px;
	border-right: 1px solid #949494;
}

.top-bar-item.first {
	padding-left: 0;
}
.top-bar-item.last {
    border-right: 0 none !important;
}

.top-left-side li {
	line-height: 36px;
	vertical-align: middle;
}

.top-left-side .first {
	margin-left: 126px;
}
.extended{
    z-index: 11;
}
.header-wrapped {
    height: 123px;
    margin: 0 auto;
    width: 83%;
    z-index: 10;
}

.fontCream {
	color: #FFFFFF;
}

.top-right-side {
	position: relative;
	background-color: #4D4E4E;
	border-top: 1px solid #888888;
	/*max-height: 35px;*/
	line-height: 35px;
	min-width: 95px;
	/*margin-right: -83px;*/
}

.top-right-side > fieldset > span{
    max-height: 35px;
}

.top-right-side-big {
	position: relative;
	background-color: #4D4E4E;
	border-top: 1px solid #888888;
	height: auto;
	line-height: 35px;
	width: 220px;
	margin-right: -83px;
	z-index: 200;

}
.fast_search {
	display: none;

}
.top-search-field {
	padding-left: 11px;
	padding-right: 23px;
	background-color: #6D6E6E;
	/*border: 1px solid #6D6D6D;*/
	color: #C0C0C0 !important;
	height: 17px;
    width: 43px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
    behavior: url(../../../themes/default/js/PIE.htc);  /* IE 8 */
}

.top-right-side .search-submit {
	background: url("skin/search.png") no-repeat scroll left top transparent;
	height: 15px;
    /*margin-left: -23px;*/
	right: 14px;
	position: absolute;
	top: 11px;
	width: 16px;
	cursor: pointer;
}
.top-right-side .search-submit-active{
	background: url("skin/search_grey.png") no-repeat scroll left top transparent;
}
.top-bigsearch-field {
	padding-left: 11px;
	padding-right: 23px;
	background-color: #fff;
	border: 1px solid #6D6D6D;
	color: #4d4d4d !important;
	height: 17px;
	width: 170px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
    behavior: url(../../../themes/default/js/PIE.htc);  /* IE 8 */
}
.top-right-side-big .bigsearch-submit {
	background: url("skin/search_grey.png") no-repeat scroll left top transparent;
	height: 15px;
	right: -171px;
	position: absolute;
	top: 11px;
	width: 200px;
	cursor: pointer;
}
ul.search_link {
	line-height: 10px;
}
ul.search_link  a{
	color: #cacaca;
}

ul.search_link li {
	padding-bottom: 5px;
}

.top-login-field {
	background-color: #6D6E6E;
	border: 1px solid #6D6D6D;
	color: #C0C0C0 !important;
	height: 17px;
	padding: 1px 5px;
    margin-top: 8px;
	width: 120px;
	text-align: right;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
    behavior: url(../../../themes/default/js/PIE.htc);  /* IE 8 */
}

.tahoma {
	font-family: Tahoma;
}

#header-sign-in .submit {
	background: none;
	cursor: pointer;
}

.signin-bar.top-bar-open {
	background: url("skin/top-bar-active-rpt.png") 0 1px repeat-x transparent;
}

.header .toplevel{
    float: left;
    margin-top: 60px;
}

.header .topnav {
	position: absolute;
    right: 2px;
}
.header .topnav a{
 color: #797979;
}
.header .topnav .navitem{
    display: block;
    padding: 5px 12px;
    /*top: 5px;*/
}
/**content*/
section.content{
	/*border-bottom: dotted 1px black;
	border-top: dotted 1px black;*/
	min-height: 500px;
    width: 1040px;
}

div.social {
	text-align: right;
	/*margin-top: 185px;*/
	margin-right:  -18px;
}
div.social li.share{
    margin-right: -5px;
}
/*footer*/
.footer .list .toplevel {
    float: left;
    margin-left: 30px;
    margin-top: 28px;
    width: 170px;
}
#footer-nl-subscribe input[type="text"]{
    color: #4E4E4E !important;
    height: 20px;
    width: 128px;
}
footer .contact{
    background: transparent url("skin/zigzag_1.png") top left repeat-x ;
}

footer .wrapped{
    margin-top: -8px;
    padding-bottom: 30px;
    background: transparent url("skin/zigzag_2.png") top left repeat-x ;
    min-height: 255px;
}

button::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
	border: 0;
}

a:focus,
button:focus,
input[type="submit"]:focus {
	outline: none;
}


ul.newsletter_block{
    margin-left: 105px;
    margin-right: 100px;
    margin-top: 20px;
    color: #4E4E4E;
    font-family: tahoma;
    font-size: 13px;
    letter-spacing: 1.1px;
}
ul.newsletter_block li {
    padding-top: 20px;
}
ul.newsletter_block li#form{
    padding-top: 17px;
}

.newsletter_text {
    color: #4E4E4E !important;
    /*font-family: Garamond;*/
    width: 127px;
    height: 19px;
}
.newsletter_button {
    width: 20px;
    height: 20px;
}
a.credits {
	text-transform: uppercase;
	color: #828282;
}
span.credits{
	color: #828282;
}
.right60{
    right: 60px;
}
.right100{
    right: 100px;
}

.LdispNone{
    display: none;
}
.BGclose{
    background: url("skin/close.png") center no-repeat;
}
.shadow1{
    -moz-box-shadow: 0px 0px 5px rgba(56, 27, 27, 0.1);  /* Firefox */
    -webkit-box-shadow: 0px 0px 5px rgba(56, 27, 27, 0.1);  /* Safari, Chrome */
    -o-box-shadow: 0px 0px 5px rgba(56, 27, 27, 0.1);  /* Opera */
    -ms-box-shadow: 0px 0px 5px rgba(56, 27, 27, 0.1);  /* IE */
    box-shadow: 0px 0px 5px rgba(56, 27, 27, 0.1);  /* CSS3 */
    behavior: url(../../../themes/default/js/PIE/PIE.htc);  /* IE 8 */
}
.shadow2{
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);  /* Firefox */
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);  /* Safari, Chrome */
    -o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);  /* Opera */
    -ms-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);  /* IE */
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);  /* CSS3 */
    behavior: url(../../../themes/default/js/PIE/PIE.htc);  /* IE 8 */
}
.menus{
    background: url("skin/zigzag_3.png") bottom left repeat-x;
}

.flowellipsis{
    text-overflow: ellipsis;
}
.fb_share_button {
    background: url("skin/FB.png") repeat scroll 0 0 transparent;
    display: block;
    height: 26px;
    text-decoration: none;
    text-indent: -9999px;
    width: 57px;
}

.google_par {
    background: url("skin/g+.png") no-repeat scroll 0 0 transparent;
    height: 26px;
    width: 57px;
}
#___plus_0 {
	opacity: 0;
}
.twitter_par {
    background: url("skin/TW.png") no-repeat scroll 0 0 transparent;
    height: 26px;
    width: 57px;
}
.twitter-share-button {
	opacity: 0;
}
.right5{
    right: 5px;
}
.top5{
    top: 5px;
}

.left5{
    left: 5px;
}

.rel {
	position: relative;
}


.lh60 {
	line-height: 60px;
}


.white {
	color: #FFFFFF;
}

.black {
	color: #000000;
}


.rounded{
    -moz-border-radius: 10px; /* Firefox */
    -webkit-border-radius: 10px; /* Safari, Chrome */
    border-radius: 10px; /* CSS3 */
    behavior: url(../../../themes/default/js/PIE.htc);  /* IE 8 */
}


.garamond{
    font-family: "Garamond";
}



/***********************************************************/









/*
Theme Name: Toolbox
Theme URI: http://wordpress.org/extend/themes/toolbox
Author: Automattic
Author URI: http://automattic.com/
Description: A semantic, HTML5, canvas for CSS artists and an ultra-minimal set of super-clean templates for your own WordPress theme development.
Version: 1.4
License: GNU General Public License
License URI: license.txt
Tags: custom-menu, sticky-post, microformats, rtl-language-support, translation-ready, full-width-template, post-formats

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* =Structure
-------------------------------------------------------------- */

#page {
	display: block;
    width: 1240px;
    margin: 0 auto;
    background: url("skin/shadow_r.png") repeat-y scroll right top transparent;
}
#page_inner {
    background: url("skin/shadow_l.png") repeat-y scroll left top transparent;
	overflow: hidden;
}
#primary {
	float: left;
	margin: 0 -240px 0 20px;
	width: 100%;
}
#content {
	margin: 0 250px 0 190px;
}
#main .widget-area {
	float: right;
	overflow: hidden;
	width: 180px;
    padding: 10px 15px 2px 15px;
    background: #F0F0F0;
}
.widget-title{
    padding-bottom: 12px;
    padding-top: 11px;
    text-align: center;
    cursor: default;
}
#colophon {
	clear: both;
	display: block;
	width: 100%;
}


/* Increase the size of the content area for templates without sidebars */
.full-width #content,
.image-attachment #content,
.error404 #content {
	margin: 0;
}

/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* =Header
-------------------------------------------------------------- */

#site-title {
    width: 150px;
    margin-left: 20px;
}
#site-description {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 3px;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #eee;
	display: block;
	float: left;
	margin: 0 auto 1em;
	width: 100%;
}
#access ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	display: block;
	line-height: 2em;
	padding: 0 1em;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	position: absolute;
	top: 2em;
	left: 0;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #dedede;
	line-height: 1em;
	padding: .5em .5em .5em 1em;
	width: 10em;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #dedede;
}
#access ul ul a:hover {
	background: #cecece;
}
#access ul li:hover > ul {
	display: block;
}


/* =Content
-------------------------------------------------------------- */

.sticky {
}
.type-post{
    position: relative;
}
.entry-header .entry-meta {
    top: 5px;
    width: 185px;
    position: absolute;
    left: -190px;
}
.entry-header .entry-meta-inner {
    background-color: #F26531;
    clear: both;
    color: #ffffff;
    display: block;
    padding: 1px 10px;

}
.entry-header .entry-meta-2 {

}
.entry-header .entry-meta-inner > a{
    color: #ffffff !important;
}
.more-link{
    float: right;
}
.single-author .entry-meta .byline {
	display: none;
}
#content nav {
	display: block;
	overflow: hidden;
}
#content nav .nav-previous {
	float: left;
}
#content nav .nav-next {
	float: right;
	text-align: right;
}
#content #nav-above {
	display: none;
}
.paged #content #nav-above,
.single #content #nav-above {
	display: block;
}
#nav-below {
	margin: 1em 0 0;
}
.page-link {
	clear: both;
	margin: 0 0 1em;
}
.page .edit-link {
	clear: both;
	display: block;
}

.entry-content{
    font-size: 16px;
    font-family: "AGaramondPro-Regular";
}

/* 404 page */
.error404 .widget {
	float: left;
	width: 33%;
}
.error404 .widget .widgettitle,
.error404 .widget ul {
	margin-right: 1em;
}
.error404 .widget_tag_cloud {
	clear: both;
	float: none;
	width: 100%;
}

/* Notices */
.post .notice,
.error404 #searchform {
	background: #eee;
	display: block;
	padding: 1em;
}

/* Image Attachments */
.image-attachment div.entry-meta {
	float: left;
}
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

/* Aside Posts */
.format-aside .entry-header {
	display: none;
}
.single .format-aside .entry-header {
	display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
	padding-top: 1em;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
	padding-top: 0;
}

/* Gallery Posts */
.format-gallery .gallery-thumb {
	float: left;
	margin: 0 1em 0 0;
}

/* Image Posts */
.format-image .entry-header {
	display: none;
}
.single .format-image .entry-header {
	display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
	padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
	padding-top: 0;
}


/* =Images
-------------------------------------------------------------- */

a img {
	border: none;
}
p img {
	margin-bottom: 0.5em; /* a small bottom margin prevents content floating under images */
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
img.alignleft {
	margin-right: 1em;
}
img.alignright {
	margin-left: 1em;
}
.wp-caption {
    position: relative;
	padding: 10px 0;
	text-align: center;
}
.wp-caption img {
	margin: 5px 0;
}
.wp-caption .wp-caption-text {
    font-size: 11px;
    position: absolute;
    width: 165px;
    bottom: 25px;
    left: -170px;
    text-align: right;
}
.alignleft{
    margin-left: -145px;
    padding : 0;
}
.gallery-caption {
}
.wp-smiley {
	margin: 0;
}


/* =Forms
-------------------------------------------------------------- */

#searchform label {
	display: none;
}
#searchform input#s {
	width: 60%;
    font-family: "AGaramondPro-Italic";
    font-size: 18px;
}

textarea {
	width: 80%;
}

/* Class for labelling required form items */
.required {
	color: #cc0033;
}


/* =Comments
-------------------------------------------------------------- */

article.comment {
	display: block;
}
#respond input[type=text] {
	display: block;
	width: 60%;
}
#respond textarea {
	display: block;
	margin: 0 0 1em;
	width: 80%;
}
#respond .form-allowed-tags {
	clear: both;
	width: 80%;
}
#respond .form-allowed-tags code {
	display: block;
}


/* =Widgets
-------------------------------------------------------------- */

.widget {
	display: block;
}
.widget-area .widget_search {
	overflow: hidden;
}
.widget-area .widget_search input {
	float: left;
}
.php_widget{
    margin-bottom: 20px;
}
.upcoming{
    padding-top: 15px;
}
/* =Footer
-------------------------------------------------------------- */

#colophon {
	padding: 1em 0 0;
}

.news_l{
    background: url("skin/newsletter_01.png") center no-repeat;
}
.news_c{
    background: url("skin/newsletter_03.png") left top repeat-x;
}
.news_r{
    background: url("skin/newsletter_05.png") center no-repeat;
}

.post em {
	font-style: italic;
}

.post strong,
.post b {
	font-weight: bold;
}

.wp-caption.alignleft {
	margin-left: -145px;
}

.wp-caption.alignleft a img {
	/*margin-bottom: 30px;*/
}

.wp-caption.alignleft .wp-caption-text {
	left: -30px;
}
.sm_prev_arrow {
    background: url("skin/previous.png") no-repeat scroll center center transparent;
    width: 10px;
}
.sm_next_arrow {
    background: url("skin/next.png") no-repeat scroll center center transparent;
    width: 10px;
}

#secondary aside li a{
    font-family: "AGaramondPro-Regular";
    font-size: 16px;
    color: #808080;
}

.post .entry-content iframe {
	max-width: 600px !important;
}

.wp-audio-wrap {
	display: block;
	margin: 15px 0;
}

#footer-nl-subscribe{
    display: none;
}
.wpaudio{
    color: #F26531 !important;
    font-size: 20px !important;
    font-family: "AGaramondPro-Regular" !important;
}

.wpaudio-download{
    height: 30px;
    padding: 0 7px 0 12px !important;
    text-transform: uppercase;
    line-height: 27px;
    font-size: 12px;
    font-family: "AGaramondPro-Regular";
    color: #666666 !important;
    background: url("skin/bg_download.png") center no-repeat;
}
.wpaudio-bar-position{
    background-color: #666666 !important;
}
.wpaudio-position{
    padding-top: 5px;
}

.search-no-results #content {
	margin-left: 0px ! important;
}

.search-no-results #searchform {
	float: left;
	width: 55%;
}

.search-no-results #searchform > div {
	background-color: #F26531;
	padding: 10px 20px;
	width: 91%;
}

.search-no-results #searchsubmit {
	border: 0 none;
	width: 32px;
	height: 32px;
	background: url("skin/search_zoom_img.png") top left transparent;
	cursor: pointer;
}

.search-no-results #s {
	border: 0 none;
	border-radius: 15px 15px 15px 15px;
	padding: 2px 10px;
	width: 77% !important;
}

.search-no-results-text {
	display: block;
	margin-bottom: 16px;
    width: 810px;
}

.search-no-results .archives-box {
	float: right;
	margin-right: 30px;
}

.search-no-results .archives-title {
	clear: both;
	color: #000000;
	font-size: 12px;
}

.search-no-results .archives-foreword {
	clear: both;
	color: #F26531;
	display: block;
	font-size: 10px;
	margin-bottom: 2px;
}

.search-no-results .bottom-col {
	float: left;
	padding: 0 20px;
}

.search-no-results .bottom-col h3 {
	text-transform: uppercase;
	margin-bottom: 20px;
}

.search-no-results .widget{
    float: left;
    width: 33.3333%;
    color: #808080;
    font-family: "AGaramondPro-Regular";
    font-size: 16px;
}
.search-no-results .widget a{
    color: #808080;
}
.search-no-results #tertiary .widget:first-child{
    padding-left: 20px;
}
.search-no-results #tertiary .widget:last-child{
    float: none;
    width: auto;
}
.search-no-results .widget-title{
    border: 0px none;
    text-align: left;
}

.search .page-header{
    margin-left: -190px;
    margin-bottom: 15px;
}

#top-signin-bar {
	display: none !important;
}

.entry-date,
.entry-date a {
    font-family: "GaramondPremrPro";
    font-size: 16px;
    color: #4D4E4E;
    font-weight: bold;
    margin-top: 20px;
}

.single-post .entry-date {
	margin-bottom: 15px;
}
